Bug 1889934 - python-botocore-1.19.1 is available
Summary: python-botocore-1.19.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-botocore
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Duncan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-21 01:18 UTC by Upstream Release Monitoring
Modified: 2020-11-20 01:39 UTC (History)
6 users (show)

Fixed In Version: python-botocore-1.19.15-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-20 01:39:10 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-10-21 01:18:06 UTC
Latest upstream release: 1.19.1
Current version/release in rawhide: 1.19.0-1.fc34
URL: https://github.com/boto/botocore

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8748/

Comment 1 Fedora Update System 2020-10-21 02:18:50 UTC
FEDORA-2020-2d772ab3a6 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2d772ab3a6

Comment 2 Fedora Update System 2020-10-21 21:32:22 UTC
FEDORA-2020-2d772ab3a6 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-2d772ab3a6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2d772ab3a6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-10-23 23:40:54 UTC
FEDORA-2020-a7b86966b1 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a7b86966b1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a7b86966b1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-10-25 02:25:52 UTC
FEDORA-2020-1e75e2fc37 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1e75e2fc37`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1e75e2fc37

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-10-28 01:03:40 UTC
FEDORA-2020-401bde77f4 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-401bde77f4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-401bde77f4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-10-29 01:51:59 UTC
FEDORA-2020-606f8fceeb has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-606f8fceeb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-606f8fceeb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-10-30 01:16:38 UTC
FEDORA-2020-dd0d2ad3ba has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-dd0d2ad3ba`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-dd0d2ad3ba

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-10-31 02:55:11 UTC
FEDORA-2020-6071897fc7 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-6071897fc7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6071897fc7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-11-03 02:25:58 UTC
FEDORA-2020-ea37bd4f1a has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-ea37bd4f1a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ea37bd4f1a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-11-04 03:01:01 UTC
FEDORA-2020-2a460322c1 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-2a460322c1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2a460322c1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-11-06 02:38:26 UTC
FEDORA-2020-3f51b094bb has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-3f51b094bb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3f51b094bb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-11-07 03:15:25 UTC
FEDORA-2020-e5a0edab73 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-e5a0edab73`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e5a0edab73

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-11-10 02:20:27 UTC
FEDORA-2020-4395cbcaa7 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-4395cbcaa7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-4395cbcaa7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2020-11-12 04:25:15 UTC
FEDORA-2020-70235e7be9 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-70235e7be9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-70235e7be9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2020-11-20 01:39:10 UTC
FEDORA-2020-70235e7be9 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.